
h2 {
    color: #fff;
    font-family: 'aotf';
    font-size: 3rem;
    padding-bottom: 25px;
    border-bottom: solid 1px #DDD;
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    text-indent: 5vw;
    margin-top: 1px;
    padding-top: 80px;
}
p {
    color: #fff;
    font-size: 1.6rem;
    display: inline-block;
    margin: 30px auto 80px;
    line-height: 30px;
}
.border {
    border-top: solid 1px;
    width: 100%;
    text-align: center;
    border-bottom: solid 1px;
    padding: 20px 0;
    margin-top: 50px;
    margin-bottom: 0;
    font-size: 1.8rem!important;
    font-weight: 700;
}
.wrap {
    max-width: 1200px;
    margin: auto;
    padding: 50px 0 80px;
}
.center {
    line-height: 45px;
}
#info{
      background-color: #000;
    margin-top: -1px;
    overflow: hidden;
}
#info .wrap>p {
  width: 100%;
    color: #fff;
    font-size: 1.28rem;
    display: inline-block;
    margin: 30px auto 50px;
    line-height: 30px;
    text-align: center;
    letter-spacing: -1px;
}
.concept-bg{
      max-width: none;
    text-align: center;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  background-image: url(../img/concept/concept-bg.jpg);
    background-size: cover;
    background-position: center;
    padding-bottom: 50px;
}
.concept-bg p{
      margin-top: 0px!important;
    margin-bottom: 50px!important;
    position: relative;
}
.concept-bg p::before,
.concept-bg p::after {
  content: "";
  position: absolute;
  bottom: -50px;
  left: calc(50% - 2px);
  width: 3px;
  height: 35px;
  border-radius: 9999px;
  background-color: #fff;
  transform-origin: 50% calc(100% - 2px);
}

.concept-bg p::before {
  transform: rotate(65deg);
}

.concept-bg p::after {
  transform: rotate(-65deg);
}
.before-after{
    max-width: 1200px;
    margin: auto;
    padding: 50px 0 80px;
    gap: 30px;
    justify-content: center;
}
.before-after img{
    width: calc(80% / 2 - 15px);
}
.sub-title{
  font-size: 1.6rem!important;
}
.pc-flex{
  display: flex;
  flex-wrap: wrap;
  gap: 60px;
  justify-content: center;
  align-items: center;
  margin: auto;
}
.pc-flex img{
  width: 35%;
  height: fit-content;
}
.merit{
      font-family: 'aotf';
    font-size: 1.3rem;
    color: #fff799;
    text-align: center;
    margin: 80px 0 0;
    padding-bottom: 30px;
        max-width: 500px;
}
.merit ul{
  display: flex;
  gap: 10px;
  width: 100%;
  max-width: 500px;
  flex-wrap: wrap;
  margin-top: 20px;
}
.merit li{
  border: solid 1px #fff799;
  border-radius: 100px;
  padding: 10px;
  text-align: center;
  color: #fff;
  width: 100%;
  font-family: 'aotf';
  font-size: 1.5rem;

}
@media screen and (max-width:767px) {
h2 {
    font-size: 1.5rem;
    line-height: 25px;
    text-align: center;
    padding-top: 30px;
    margin-bottom: 20px;
    margin-bottom: 10px;
}
p {
    font-size: 1.1rem;
    margin: 10px auto 30px;
    line-height: 25px;
    letter-spacing: 0.05em;
}
#info{
  padding-top: 30px;
}
#info .wrap>p {
    text-align: center;
    font-size: 1.1rem;
    line-height: 25px;
}
#info .wrap .border{
  line-height: 25px;
}
.pc-flex img{
  width: 100%;
  height: auto;
}

.sub-title{
  font-size: 1.3rem!important;
}
.flex-wrap{
  gap: 10px;
  padding-bottom: 0;
}
.border{
  font-size: 1.5rem!important;
}
.merit{
    margin: 30px auto 0;
}

.before-after img{
  width: 95%;
}

}


.accordion-content{
  background: #7e7d7d;
}
.accordion-content .wrap{
  padding-top: 80px;
}
.accordion-trigger{
  display: block;
  width: 100%;
  border: 0;
  cursor: pointer;
  appearance: none;
}

.accordion-trigger .sub-title{
  display: inline-block;
  position: relative;
  color: #fff;
  margin-bottom: 50px;
  font-size: 3rem !important;
  font-weight: 800;
}
.accordion-trigger .sub-title small{
  font-size: 1.6rem;
  font-weight: normal;
}

.accordion-trigger{
  position: relative;
}

/* 開く */
.accordion-trigger::before{
    content: "\958b\304f";
    position: absolute;
    right: 0px;
    left: 0;
    bottom: 5%;
    transform: translateY(-50%);
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
}

/* 白丸 */
.accordion-trigger::after{
    content: "+";
    position: absolute;
    right: -90px;
    left: 0;
    bottom: 8.5%;
    margin: auto;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    color: #222;
    font-size: 20px;
    font-weight: 300;
    line-height: 21px;
    text-align: center;
}

/* 開いた時 */
.accordion-trigger.is-open::before{
  content:"\9589\3058\308b\000a";
}

.accordion-trigger.is-open::after{
  content:"\ff0d\000a";
}
  .accordion-close-bottom{
    display: none;
    position: relative;
    width: 100%;
    padding: 25px 60px 35px 20px;
    border: 0;
    background: transparent;
    color: #fff;
    font-size: 1.6rem;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    appearance: none;
  }

  .accordion-trigger.is-open + .accordion-content .accordion-close-bottom{
    display: block;
  }

  .accordion-close-bottom::after{
  content: "\ff0d\000a";
    position: absolute;
    right: auto;
    top: 48%;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    color: #222;
    font-size: 20px;
    font-weight: 300;
    line-height: 21px;
    text-align: center;
    transform: translateY(-65%);
  }
  .btn-area li{
    width: 100%;
    max-width: 630px;
  }
@media screen and (max-width:767px) {
  .accordion-content .wrap{
    padding-top: 50px;
  }
  .accordion-trigger .sub-title{
  font-size: 1.5rem!important;
  line-height: 30px;
  text-align: center;
  margin-bottom: 20px;
  }
  .accordion-trigger .sub-title small{
    font-size: 1.1rem !important;
    letter-spacing: -1px;
  }
  .accordion-trigger {
    margin-top: 50px !important;
    appearance: none;
    padding-bottom: 50px !important;
  }
  /* 開く */
  .accordion-trigger::before{
    right: 0;
    left: 0;
    bottom: 7.5%;
    font-size: 1.2rem;
    text-align: center;
  }

  /* 白丸 */
  .accordion-trigger::after{
    right: -80px;
      left: 0;
      bottom: 11%;
      margin: auto;
      width: 15px;
      height: 15px;
      font-size: 15px;
      line-height: 15px;
  }


  .accordion-close-bottom{
    display: none;
    position: relative;
    width: 100%;
    padding: 25px 60px 35px 20px;
    border: 0;
    background: transparent;
    color: #fff;
    font-size: 1.2rem;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
    appearance: none;
  }

  .accordion-trigger.is-open + .accordion-content .accordion-close-bottom{
    display: block;
  }

  .accordion-close-bottom::after{
    content: "－";
    position: absolute;
    right: auto;
    top: 48%;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #fff;
    color: #222;
    font-size: 15px;
    font-weight: 300;
    line-height: 15px;
    text-align: center;
    transform: translateY(-65%);
  }

}